<component name="libraryTable">
  <library name="Gradle: gradle-kotlin-dsl-extensions-1.0-rc-6-4.10.1">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/4.10.1/generated-gradle-jars/gradle-kotlin-dsl-extensions-1.0-rc-6-4.10.1.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>